FreeBSD : imap-uw -- authentication bypass when CRAM-MD5 is enabled (d1bbc235-c0c9-45cd-8d2d-c1b8fd22e616)

High Nessus Plugin ID 19131


The remote FreeBSD host is missing a security-related update.


The CRAM-MD5 authentication support of the University of Washington IMAP and POP3 servers contains a vulnerability that may allow an attacker to bypass authentication and impersonate arbitrary users.
Only installations with CRAM-MD5 support configured are affected.


Update the affected package.

See Also

Plugin Details

Severity: High

ID: 19131

File Name: freebsd_pkg_d1bbc235c0c945cd8d2dc1b8fd22e616.nasl

Version: $Revision: 1.12 $

Type: local

Published: 2005/07/13

Modified: 2013/06/22

Dependencies: 12634

Risk Information

Risk Factor: High


Base Score: 7.5

Vector: CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P

Vulnerability Information

CPE: p-cpe:/a:freebsd:freebsd:imap-uw, cpe:/o:freebsd:freebsd

Required KB Items: Host/local_checks_enabled, Host/FreeBSD/release, Host/FreeBSD/pkg_info

Patch Publication Date: 2005/06/03

Vulnerability Publication Date: 2005/01/04

Reference Information

CVE: CVE-2005-0198

CERT: 702777